/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.ux-nav-vertical-menu li a {
    font-size: 18px !important;
    color: #000;
}

.header-vertical-menu__fly-out {
    top: 52px;
}

ul.nav.header-nav.header-bottom-nav.nav-center li a {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    padding: 10px 15px;
}

.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {
    align-items: center;
    display: flex;
    padding: 15px 15px;
}

.header-vertical-menu__fly-out {
    width: 310px;
}

img.ux-menu-icon {
    width: 30px;
}

li.header-search-form.search-form.html.relative.has-icon {
    width: 95%;
}

.absolute-footer.dark.medium-text-center.small-text-center {
    display: none;
}

input#woocommerce-product-search-field-0 {
    padding: 25px;
    border-radius: 60px;
    background-color: #e6e8ee6b !important;
    border-color: #e6e8ee00;
    box-shadow: unset;
    color: #fff !important;
    font-size: 16px;
}

button.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
    background-image: linear-gradient(98deg, #ffffff 0%, #ffffff 100%);
    padding: 5px 13px 5px 13px;
    box-shadow: 0px 3px 25px 0px rgb(255 255 255 / 50%);
    color: #7b6363;
    border-radius: 93px !important;
    position: relative;
    left: -48px;
}

ul.header-nav.header-nav-main.nav.nav-right.nav-uppercase {
    color: #fff !important;
    font-size: 22px;
}

ul.header-nav.header-nav-main.nav.nav-right.nav-uppercase a {
    color: #fff;
}

li.header-divider {
    color: #fff !important;
    border-color: #ffffff26 !important;
}

i.icon-user {
    font-size: 25px !important;
}

a.button.primary.wc-backward {
    border-radius: 50px;
    font-weight: 400;
}

input#woocommerce-product-search-field-0::placeholder {
    color: #fff;
}

input#woocommerce-product-search-field-0::placeholder {
    color: #fff;
}

.section-title a {
    background: #2e9ed5;
    padding: 5px 20px;
    border-radius: 5px;
    font-weight: 400;
    color: #fff;
}

.section-title-normal {
    border-bottom: unset;
}

.border_radius img {
    border-radius: 10px;
}

.product-small .box-image img {
    border-radius: 10px;
}

.box.box-normal.box-text-bottom.box-blog-post.has-hover img {
    border-radius: 5px;
}

.badge-inner.secondary.on-sale {
    background: #2e9ed5 !important;
    font-weight: 400;
}

.product-small .col-inner {
    border: solid 1px #efefef;
    border-radius: 10px;
    box-shadow: 4px 9px 4px #eee;
    padding: 15px;
}

.social-icons.follow-icons.socia_footer a {
    margin: 5px;
}

.product_home .col-inner {
    padding: 10px;
    border: solid 1px #eee;
    border-radius: 15px;
}

p.cat-label.tag-label.is-xxsmall.op-7.uppercase {
    padding: 5px 10px;
    font-weight: 400;
    background: #0073a0;
}

div#comments {
    display: none;
}

button.single_add_to_cart_button.button.alt {
    background: #2e9ed5;
    font-weight: 400;
    border-radius: 5px;
}

.ux-quantity.quantity.buttons_added input {
    box-shadow: unset;
    border: unset;
}

.current-menu-item a {
    color: #d3ffbb !important;
}

.box.box-text-bottom.box-blog-post.has-hover img {
    border-radius: 10px;
}

.feature .image {
    padding: 29%;
    background-size: 100%;
}

p.name.product-title.woocommerce-loop-product__title a {
    font-size: 20px;
    color: #2e9ed5;
}

p.category.uppercase.is-smaller.no-text-overflow.product-cat.op-7 {
    padding: 5px;
    background: #eee;
    width: 45%;
    border-radius: 5px;
    display: block;
    margin: 0px auto;
}

.woocommerce-product-gallery__wrapper img.wp-post-image.skip-lazy {
    border-radius: 15px;
}

.form_lienhe form.wpcf7-form input {
    background: #dedede47;
    height: 50px;
    border: unset;
    box-shadow: unset;
}

.form_lienhe form.wpcf7-form textarea {
    background: #dedede47;
    height: 50px;
    border: unset;
    box-shadow: unset;
}

.custom_bg_1 img.bg.attachment-original.size-original {
    width: 15%;
}

.form_lienhe form.wpcf7-form label {
    font-weight: 100;
    line-height: 36px;
}

.form_lienhe form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background: #2e9ed5;
    font-weight: 400;
}

span.widget-title.shop-sidebar {
    font-size: 21px;
    font-weight: 400;
    color: #2e9ed5;
}

ul#menu-menu-nav-1 .current-menu-item a {
    color: #0073a0 !important;
}

.entry-content.single-page img {
    display: block;
    margin: 0px auto;
}

li.account-item.has-icon.has-dropdown ul li a {
    color: #000 !important;
    font-size: 16px;
}

p.return-to-shop a.button.primary.wc-backward {
    font-size: 16px;
}

p.woocommerce-mini-cart__buttons.buttons a {
    font-size: 16px;
    border-radius: 5px;
    font-weight: 400;
}

.ux-mini-cart-footer {
    font-size: 16px;
    font-weight: 300;
}

.ux-mini-cart-qty {
    font-size: 16px;
    font-weight: 300;
}

li.woocommerce-mini-cart-item.mini_cart_item a {
    font-size: 16px;
    color: #000 !important;
}

ul.sub-menu.nav-dropdown.nav-dropdown-default li a {
    color: #000 !important;
}

.product-small img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    height: 200px;
    object-fit: cover;
}

.child-product-categories {
    display: flex;
    gap: 35px;
    justify-content: center;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.child-cat-item img {
    width: 200px;
    border-radius: 10px;
    height: 200px;
}

.child-product-categories .child-cat-item h3 {
    padding-top: 10px;
}

.product-category-banner img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.product-small .price-wrapper {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.product-extra-info {
    font-size: 12px;
    color: #2e9ed5;
    font-weight: 500;
}

.border-radius img {
    border-radius: 10px;
}

.ux-logo.has-hover.align-middle.ux_logo.inline-block img {
    background: #eee;
    padding: 10px;
    border-radius: 5px;
    width: 180px;
    height: 100px !important;
    object-fit: cover;
}

@media only screen and (max-width: 48em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    i.icon-shopping-basket {
        color: #fff;
    }

    i.icon-menu {
        color: #fff;
    }

    .child-product-categories {
        display: flex;
        gap: 35px;
        justify-content: center;
        text-align: center;
        margin-bottom: 30px;
        margin-top: 30px;
        flex-wrap: wrap;
    }

    .child-cat-item {

        width: 40%;
    }

    .child-cat-item img {
        width: 200px;
        border-radius: 10px;
        height: 140px;
        object-fit: cover;
    }

    .product-small img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
        height: 150px;
        object-fit: cover;
    }
}